@charset "utf-8";
.about .content_area{
	padding: 0;
	max-width:100%;
}
.about .content_area::before{display: none;}
.about_area{padding: 0 0 35px;}
.content_area_in{
	max-width: 1240px;
	padding: 0 30px;
	margin: auto;
}
.about_area h3{
	padding-top: 23px;
	margin-top: 52px;
	border-top: 1px solid #aaa;
}
.about_message{
	display: flex;
	gap: 78px;
	margin: 50px 0 70px;
}
.about_message h4{
	font-weight: 500;
	font-size: 2rem;
	letter-spacing: 2px;
	line-height: 2.9rem;
	padding: 0;
	margin-top: 0;
	border: none;
}
.about_message p{margin-bottom: 24px;}
.about_message_name{
	text-align: right;
	margin: 28px 0 0 !important;
}
.about_message_img{
	max-width: 30.5%;
	min-width: 295px;
	flex-shrink: 0;
}
.projects_slide .slick-list{
	max-width: calc(616px + 20px);
	margin: auto;
	overflow: visible;
	padding: 0 10px !important;
}
.projects_img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.about_history{
	max-width: 1240px;
	padding: 70px 30px 100px;
	margin: auto;
}
.about_history_ttl{
	font-size: 3.2rem;
	letter-spacing: 3.2px;
	line-height: 5rem;
	margin: 0 0 25px;
	padding: 0;
	border: none;
}
.bg_area{position: relative;}
.bg_area::before{
	content: '';
	position: absolute;
	background: #F5F5F5;
	width:var(--vw-100);
	left:calc(50% - var(--vw-50));
	height: 100%;
	top: 0;
	z-index: -10;
}
.about_intro{
	max-width: 1240px;
	margin: auto;
	padding: 95px 30px 80px;
	display: grid;
	grid-template-columns: auto minmax(0, 615px);
	gap: 50px;
}
.about_intro_ttl{
	font-size: 3.2rem;
	letter-spacing: 3.2px;
	line-height: 5rem;
	margin: 0;
	padding: 0;
	border: none;
}
.about_intro_txt{margin-bottom: 25px;}
.about_column_area{
	padding: 0 0 110px;
	max-width: 1500px;
	margin: auto;
}
.about_col{
	margin-bottom: 87px;
	padding: 0 0 0 calc((100% - 1240px) / 2);
}
.about_col.reverse{padding: 0 calc((100% - 1240px) / 2) 0 0;}
.about_col_in{
	display: grid;
	gap: 50px;
	align-items: start;
	grid-template-columns: auto 48.5%;
	margin-left: 30px;
	position: relative;
	min-height: 440px;
}
.about_col.reverse .about_col_in{
	margin: 0 30px 0 0;
	grid-template-columns: 48.5% auto;
}
.about_box{
	position:relative;
	padding: 80px 0 60px 50px;
}
.about_col.reverse .about_box{padding: 80px 50px 60px 0;}
.about_col_in::before {
	content: '';
	position: absolute;
	z-index: -1;
	background: #fff;
	width: 100%;
	max-width: 1080px;
	height: 100%;
	top: 0;
	left: 0;
}
.about_col.reverse .about_col_in::before{
	right: 0;
	left: auto;
}
.about_col_h3{
	font-size: 3rem;
	letter-spacing: 3px;
	line-height: 4.6rem;
	margin: 0 0 48px;
	padding: 0;
	/* border: none; */
}
.about_col_h3::before{
	content: attr(data-slug);
	display: block;
	font-size: 1.5rem;
	letter-spacing: 1.5px;
	line-height: 2.1rem;
	color: #B30023;
	margin-bottom:7px;
	font-family: var(--font_poppins);
}
.about_col_ttl{
	font-size: 2rem;
	letter-spacing: 2px;
	line-height: 3.2rem;
	padding: 0;
	margin: 0 0 20px;
}
.about_col_ttl strong{font-weight:500;}
.about_col_txt{
	max-width: 540px;
	margin: 0;
}
.about_pic{
	position:relative;
	margin-top: 30px;
	bottom: -30px
}
.about_col.reverse .about_pic{order: -1;}
.about_pic img{width: 100%;}
.about_btn .link_btn{margin: auto;}

.process{
	position: relative;
	padding: 80px 30px;
	margin: 0 auto;
	max-width: 1160px;
	color: #fff;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 40px;
	align-items: center;
}
.process::before{
	content: '';
	position: absolute;
	background: url(/recruit/img/about/bg_process.jpg) no-repeat center/cover;
	width:var(--vw-100);
	left:calc(50% - var(--vw-50));
	height: 100%;
	top: 0;
	z-index: -1;
}
.process h2{
	margin-top: 0;
	padding: 0;
	border: 0;
	font-size: 3rem;
	letter-spacing: 3px;
	line-height: 4.6rem;
}
.process_btn{margin-top: 40px;}
.process_btn .link_btn{
	color: #fff !important;
	background: transparent !important;
	border: 1px solid #fff;
	padding: 13px 45px 13px 20px !important;
}
.process_btn .link_btn::before {background-image: url(/recruit/img/common/arrow_r_white.svg);}
.process_btn .link_btn:hover{
	background:#fff !important;
	color:#333 !important;
}
.process_btn .link_btn::after{background-image:url(/recruit/img/common/arrow_r_black.svg);}

@media screen and (max-width:820px){
.about_area{padding: 0;}
.about_area h3{
	padding-top: 15px;
	margin-top: 45px;
}
.about_message{
	gap: 50px;
	margin: 25px 0 70px;
}
.about_message h4{
	font-size: 1.8rem;
	letter-spacing: 1.8px;
	line-height: 2.6rem;
}
.about_message p{
	line-height: 2.52rem;
	margin-bottom: 18px;
}
.about_message_name{margin: 20px 0;}
.about_message_img{min-width: 273px;}
.about_history{padding: 65px 30px 80px;}
.about_history_ttl{
	font-size: 2.4rem;
	letter-spacing: 2.4px;
	line-height: 3.6rem;
	margin-bottom: 20px;
}
.about_intro{padding: 65px 30px;}
.about_intro_ttl{
	font-size: 2.4rem;
	letter-spacing: 2.4px;
	line-height: 3.6rem;
	margin-bottom: 30px;
}
.about_intro_txt{
	line-height: 2.52rem;
	margin-bottom: 20px;
}
.about_col{margin-bottom: 37px;}
.about_col_in{min-height: 350px;}
.about_box{padding: 40px 0 40px 40px;}
.about_col.reverse .about_box{padding: 40px 40px 40px 0;}
.about_col_h3{
	font-size: 2.4rem;
	letter-spacing: 2.4px;
	line-height: 3.5rem;
	margin: 0 0 30px;
}
.about_col_h3::before{
	font-size: 1.3rem;
	letter-spacing: 1.3px;
	line-height: 1.9rem;
	margin-bottom:2px;
}
.about_col_ttl{
	font-size: 1.6rem;
	letter-spacing: 1.6px;
	line-height: 2.4rem;
	margin: 0 0 12px;
}
.about_pic{margin: 10px 0 0 0;}

.process h2{
	font-size: 2.4rem;
	letter-spacing: 2.4px;
	line-height: 3.5rem;
	margin-bottom: 22px;
}
.process_btn .link_btn{padding: 10px 40px 10px 20px !important;}
}

@media screen and (max-width:767px){
.content_area_in{padding: 0 20px;}
.about_message{
	flex-direction: column;
	gap: 10px;
	margin: 25px 0 50px;
}
.about_message h4{margin: 13px 0 20px;}
.about_message_img{
	max-width: 360px;
	min-width: auto;
	margin: 0 auto;
	order: -1;
}
.about_message_img img{
	object-fit: cover;
	object-position: top;
	aspect-ratio: 1/1;
	margin: auto;
}
.about_history{padding: 40px 20px 80px;}
.about_intro{
	padding: 50px 20px 40px;
	grid-template-columns: 1fr;
	gap: 0;
}
.about_column_area{padding: 0 0 80px;}
.about_col{margin-bottom: 40px;}
.about_col_in{
	grid-template-columns: 1fr;
	gap: 0;
}
.about_col.reverse .about_col_in{grid-template-columns: 1fr;}
.about_box{padding: 40px 60px 45px 0;}
.about_col.reverse .about_box{padding: 40px 0 45px 60px;}
.about_col_in::before{
	right: 30px;
	left: auto;
}
.about_col.reverse .about_col_in::before{
	right: 0;
	left: 30px;
}
.about_pic{
	order: -1;
	bottom: 0;
	margin: 30px 0 0 0;
}
.about_col.reverse .about_pic{margin:30px 0 0 0;}
.about_col_txt{max-width: 100%;}
.process{
	padding: 57px 20px 85px;
	grid-template-columns: 1fr;
	gap: 0;
}
.process_text{display: contents;}
.process_btn{
	margin-top:0;
	order: 2;
}
.process_btn .link_btn{margin: auto;}
.process_img{
	margin: 30px auto 50px;
	max-width: 600px;
}
}